<?xml version="1.0"?>
<level levelNumber="3" countOfCards="48" numberOfTurnovers="0" numberOfCardsInStockPile="26" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="214.333" y="180" angle="0" assignedValue="-1" isSpecial="true">
		<over>3</over>
	</card>
	<card id="1" zLayer="2" x="286.656" y="180.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>4</over>
	</card>
	<card id="2" zLayer="4" x="358.656" y="180.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
	</card>
	<card id="3" zLayer="1" x="250.989" y="232.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>1</over>
		<over>5</over>
		<over>31</over>
	</card>
	<card id="4" zLayer="3" x="322.989" y="233.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>2</over>
		<under>5</under>
	</card>
	<card id="5" zLayer="2" x="286.656" y="287" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>4</over>
		<over>34</over>
	</card>
	<card id="6" zLayer="0" x="440.321" y="180.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
	</card>
	<card id="7" zLayer="2" x="512.321" y="180.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>10</over>
	</card>
	<card id="8" zLayer="4" x="584.321" y="180.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
	</card>
	<card id="9" zLayer="1" x="476.654" y="232.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>7</over>
		<over>11</over>
	</card>
	<card id="10" zLayer="3" x="548.654" y="233.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>8</over>
		<under>11</under>
	</card>
	<card id="11" zLayer="2" x="512.321" y="287" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>10</over>
	</card>
	<card id="12" zLayer="0" x="666.667" y="180" angle="0" assignedValue="-1" isSpecial="true">
		<over>15</over>
	</card>
	<card id="13" zLayer="2" x="737.987" y="180.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>16</over>
	</card>
	<card id="14" zLayer="4" x="809.987" y="180.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
	</card>
	<card id="15" zLayer="1" x="702.321" y="232.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>13</over>
		<over>17</over>
	</card>
	<card id="16" zLayer="3" x="774.321" y="233.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>14</over>
		<under>17</under>
		<under>25</under>
	</card>
	<card id="17" zLayer="2" x="737.987" y="287" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>16</over>
		<under>27</under>
	</card>
	<card id="18" zLayer="0" x="440.322" y="542.671" angle="0" assignedValue="-1" isSpecial="false">
		<over>21</over>
	</card>
	<card id="19" zLayer="2" x="512.322" y="435.337" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>22</over>
	</card>
	<card id="20" zLayer="4" x="584.322" y="542.671" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
	</card>
	<card id="21" zLayer="1" x="476.655" y="487.337" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>19</over>
		<over>23</over>
	</card>
	<card id="22" zLayer="3" x="548.655" y="488.337" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>20</over>
		<under>23</under>
	</card>
	<card id="23" zLayer="2" x="512.322" y="542.004" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>22</over>
	</card>
	<card id="24" zLayer="0" x="739.333" y="387.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>27</over>
	</card>
	<card id="25" zLayer="2" x="810.298" y="282.004" angle="0" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<under>27</under>
		<over>28</over>
	</card>
	<card id="26" zLayer="4" x="882.298" y="389.338" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
	</card>
	<card id="27" zLayer="1" x="774.631" y="334.004" angle="0" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<under>24</under>
		<over>25</over>
		<over>29</over>
	</card>
	<card id="28" zLayer="3" x="846.631" y="335.004" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<over>26</over>
		<under>29</under>
	</card>
	<card id="29" zLayer="2" x="810.298" y="388.671" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>28</over>
	</card>
	<card id="30" zLayer="0" x="144" y="388" angle="0" assignedValue="-1" isSpecial="true">
		<over>33</over>
	</card>
	<card id="31" zLayer="2" x="215.656" y="281.337" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>33</under>
		<over>34</over>
	</card>
	<card id="32" zLayer="4" x="287.656" y="388.671" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>36</under>
	</card>
	<card id="33" zLayer="1" x="179.989" y="333.337" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<over>31</over>
		<over>35</over>
	</card>
	<card id="34" zLayer="3" x="251.989" y="334.337" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>31</under>
		<over>32</over>
		<under>35</under>
	</card>
	<card id="35" zLayer="2" x="215.656" y="388.004" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<over>34</over>
	</card>
	<card id="36" zLayer="0" x="335" y="467.656" angle="45" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="37" zLayer="1" x="335" y="483.323" angle="45" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="38" zLayer="2" x="335" y="497.656" angle="45" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="39" zLayer="3" x="335" y="512.989" angle="45" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="40" zLayer="4" x="335" y="527.317" angle="45" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<over>41</over>
	</card>
	<card id="41" zLayer="5" x="335" y="540.984" angle="45" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
	</card>
	<card id="42" zLayer="1" x="685.333" y="469.322" angle="315" assignedValue="-1" isSpecial="false">
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="43" zLayer="2" x="685.333" y="484.989" angle="315" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="44" zLayer="3" x="685.333" y="499.322" angle="315" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<over>45</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="45" zLayer="5" x="685.333" y="514.655" angle="315" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="46" zLayer="6" x="685.333" y="528.983" angle="315" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<over>47</over>
	</card>
	<card id="47" zLayer="7" x="685.333" y="542.65" angle="315" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
	</card>
</level>
